Bug 208485 - devel/libtecla update to 1.6.3
Summary: devel/libtecla update to 1.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-04-03 15:58 UTC by Pedro F. Giffuni
Modified: 2016-05-06 12:02 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-


Attachments
Update libtecla: pet portlint (853 bytes, patch)
2016-04-03 15:58 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2016-04-03 15:58:46 UTC
Created attachment 168931 [details]
Update libtecla: pet portlint

Version 1.6.3:

  This release corrects some problems in the build process,
  including one that was preventing libtecla from being compiled
  on Mac OS X.
Comment 1 Kurt Jaeger freebsd_committer 2016-04-10 10:16:45 UTC
Testbuilds are fine.
Comment 2 Kurt Jaeger freebsd_committer 2016-05-06 12:02:20 UTC
Committed, thanks
Comment 3 commit-hook freebsd_committer 2016-05-06 12:02:29 UTC
A commit references this bug:

Author: pi
Date: Fri May  6 12:02:20 UTC 2016
New revision: 414702
URL: https://svnweb.freebsd.org/changeset/ports/414702

Log:
  devel/libtecla: 1.6.2 -> 1.6.3

  - This release corrects some problems in the build process,
    including one that was preventing libtecla from being compiled
    on Mac OS X.

  PR:		208485
  Submitted by:	pfg
  Approved by:	k@stereochro.me (maintainer timeout)

Changes:
  head/devel/libtecla/Makefile
  head/devel/libtecla/distinfo